.blueberry {  	
	width: 100%;
	height:450px;
	background-color:;
	float:left;
}
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
	background-color:;
	width: 100%;
	height:400px;
	background-color:;
	float:left;
	margin-left:0px;
	
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background-color:;
	float:left;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	height:100%;
	background-color:;

	float:left;
}
.blueberry .slides li.active { display: block; position: relative;float:left; }
.blueberry .crop li img { width: auto; }

.blueberry .pager {
	height: 40px;
	text-align: center;
}
.blueberry .pager li { display: inline-block; }

.blueberry .pager li a span {
	display: block;
	height: 14px;
	width: 14px;
	background-color:;
}
.blueberry .pager li a {
	padding: 1px 1px;
-webkit-border-radius: 6px;
   -moz-border-radius: 6px;
	border-radius: 50px;
	background-color:white;
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #c0c0c0;
	text-indent: -9999px;
-webkit-border-radius: 12px;
   -moz-border-radius: 12px;
	border-radius: 12px;
}
.blueberry .pager li.active a span { background: #757575; }
